Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.ST.FilterDamping

class slepc4py.SLEPc.ST.FilterDamping

  Bases: `object`

  ST filter damping.

  - `NONE`: No damping

  - `JACKSON`: Jackson damping

  - `LANCZOS`: Lanczos damping

  - `FEJER`: Fejer damping

  Attributes Summary

  `FEJER` | Constant `FEJER` of type `int`
  `JACKSON` | Constant `JACKSON` of type `int`
  `LANCZOS` | Constant `LANCZOS` of type `int`
  `NONE` | Constant `NONE` of type `int`

  Attributes Documentation

  FEJER: int = FEJER

    Constant `FEJER` of type `int`

  JACKSON: int = JACKSON

    Constant `JACKSON` of type `int`

  LANCZOS: int = LANCZOS

    Constant `LANCZOS` of type `int`

  NONE: int = NONE

    Constant `NONE` of type `int`